# Delete a live relay

## /v1/live-entities/:id/relays/:relay\_id

<mark style="color:red;">`DELETE`</mark> `https://api.uiza.io/api-live/owner/v1/live-entities/:id/relays/:relay_id`

#### Path Parameters

| Name      | Type   | Description                                               |
| --------- | ------ | --------------------------------------------------------- |
| id        | string | The identifier of the live entity you want to be updated. |
| relay\_id | string | The identifier of the relay object.                       |

{% tabs %}
{% tab title="200 " %}

```
{}
```

{% endtab %}

{% tab title="401 " %}

```
{
  "message": "You are unauthorized to access the requested resource. Please verify and resubmit.",
  "error_type": "invalid_request_error"
}
```

{% endtab %}

{% tab title="404 " %}

```
{
  "message": "The live entity you requested does not exist.",
  "error_type": "invalid_request_error"
}
```

{% endtab %}

{% tab title="500 " %}

```
{
  "message": "An unexpected error occurred on Uiza's end.",
  "error_type": "api_error"
}
```

{% endtab %}
{% endtabs %}

{% code title="Sample Request" %}

```
curl -X DELETE https://api.uiza.io/api-live/owner/v1/live-entities/22013d8a-d5fa-48f0-9a63-1f471ca9e81d/relays/8cf47749-1fa4-40e9-8303-580b34f14683 
    -H 'Accept: */*' 
    -H 'Authorization: <token>' 
    -H 'uiza-app-id: <your_app_id>' 
    -H 'Cache-Control: no-cache' 
    -H 'Connection: keep-alive'
```

{% endcode %}
